@charset "UTF-8";
/* 
Prepared for Lighhouse Sustainable Building Centre
Copyright Kapow Creative, 2011, Updated 2014
Authored by Kathy Ward

CSS Document */


@import url(http://fonts.googleapis.com/css?family=Arvo:400,700);

@font-face {
    font-family: 'VAGRoundedStdBold';
    src: url('vagroundedstd-bold-webfont.eot');
    src: url('vagroundedstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('vagroundedstd-bold-webfont.woff') format('woff'),
         url('vagroundedstd-bold-webfont.ttf') format('truetype'),
         url('vagroundedstd-bold-webfont.svg#VAGRoundedStdBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'VAGRoundedStdThin';
    src: url('vagroundedstd-thin-webfont.eot');
    src: url('vagroundedstd-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('vagroundedstd-thin-webfont.woff') format('woff'),
         url('vagroundedstd-thin-webfont.ttf') format('truetype'),
         url('vagroundedstd-thin-webfont.svg#VAGRoundedStdThin') format('svg');
    font-weight: normal;
    font-style: normal;

}

* {
	margin:0px;
	padding:0px;
}

body {
	background-color:#e3e3e3;
	font-family: 'VAGRoundedStdThin', Arial, Helvetica, sans-serif;
	color:#525252;
}

img {
	border:none;
}

table {
	padding-left:40px;
}

/* DIVs Header */

div#wrap {
	width:960px;
	margin:auto;
}

div#main {
	width:960px;
	background-color:#fff;
	border:solid;
	border-color:#d0d0d0;
	border-width:2px;
	overflow:hidden;
}

div#header {
	width:960px;
	height:144px;
}

div#logo {
	width:230px;
	height:111px;
	float:left;
	background-image:url(images/logo.jpg);
	margin-top:30px;
}

div#socialm {
	width:72px;
	float:right;
	height: 48px;
	margin-top:11px;
}

.sm-img {
	float:left;
	padding-right:3px;
}

div#search {
	width:240px;
	height:40px;
	float:right;
	clear:right;
	font-size:0;
}

div#events-border {
	width:620px;
	height:20px;
	border-width:1px;
}

div#s1 {
	width:167px;
	height:22px;
	float:left;
}

div#s2 {
	width:59px;
	height:25px;
	float:left;
}


input#s {
font-size: 11px;
line-height:1.2em;
margin-right: 10px;
height:19px;
}

input#searchsubmit {
	padding-right: 12px;
}

/* DIVs Main */

div#sli-cont {
border: 1px solid #CCCCCC;
height: 239px;
margin: auto;
width: 928px;
}

div#content {
	width: 680px;
	float:left;
	background-color:#FFF;
	margin-top:30px;
}

div#content-eve {
	width: 885px;
	float:left;
	background-color:#FFF;
	margin-top:30px;
}

#content img.attachment-post-thumbnail,
#content img.attachment-single-post-thumbnail {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}


div#content-border {
	width: 900px;
	float:left;
	margin-left:30px;
	background-color:#FFF;
	height:10px;
	border-bottom:  #e4e163 dotted;
	border-width:1px;
}


div#content-border2 {
	width: 885px;
	float:left;
	margin-left:30px;
	background-color:#FFF;
	height:10px;
	border-bottom:  #e4e163 dotted;
	border-width:1px;
}

div#right {
	width: 205px;
	float:right;
	background-color:#FFF;
	border-left: #e4e163 dotted;
	border-width:1px;
	margin-top:20px;
	margin-right:12px;
	padding-left:18px;
}

div#right li {
	list-style:none;
}

div#side-border {
	width:170px;
	margin-left:17px;
	height:15px;
	border-width:1px;
}

div#mi {
	background-image:url(images/market-insights.png);
	width:182px;
	height:51px;
	background-repeat:no-repeat;
	margin-left:18px;
}

div#spacer {
	width:960px;
	height:55px;
	clear:both;
}

div#project-meta {
	padding-left:40px;
}

div#gplwt_container {
	padding-left:38px;
}

div#wp-realtime-sitemap-pages {
	padding-left:40px;
}

p.sitemap {
	color:#525252;
	font-size:16px;
	width:600px;
	padding-bottom:15px;
	font-weight:lighter;
	letter-spacing:1px;
	text-transform:capitalize;
}

.wp-pagenavi {
  clear: both;
  margin-left: 38px;
}


.slideshow_description h2 {
  font-size: 1.1em;
  text-align: right;
  width:885px;
}

/* False Creek Sidebar & DIVs */

div#wrap-creek {
	background-image: url(images/creek-pages-bg.jpg);
	background-position:bottom;
	background-color:#fff;
	background-repeat:no-repeat;
	width:960px;
	min-height:800px;
	overflow:auto;
}

div#content-creek {
	width: 700px;
	float:left;
	margin-top:30px;
}

div#content-creek h1 {
	font-family: 'Arvo', serif;
	font-size:24px;
}

div#creek-sidebar-wrap {
	width: 220px;
	float:left;
	margin-top:30px;
}

div#creek-sidebar{
	background:none repeat scroll 0 0 #FFFFFF;
	background-color:#ffffff;
}

div#creek-side-btm {
	background:url(images/creek-side-bg.png);
	height:100px;

}

div#creek-sidebar div {
	padding-bottom:10px;
}

div#creek-sidebar ul {
	list-style:none;
	margin-left:30px;
	width:180px;
	font-family: 'Arvo', serif;
}

div#creek-sidebar li a {
  background: none repeat scroll 0 0 #747202;
  display: block;
	color:#fff;
	padding:8px;
	/*background-image: -webkit-gradient(linear, left top, left bottom, from(#747202), to(#a7a403));
 	background-image: -webkit-linear-gradient(top, #747202, #a7a403);
 	background-image: -moz-linear-gradient(top, #747202, #a7a403);
 	background-image: -ms-linear-gradient(top, #747202, #a7a403);
 	background-image: -o-linear-gradient(top, #747202, #a7a403);
 	background-image: linear-gradient(top, #747202, #a7a403);*/
}

div#creek-sidebar li a:hover {
	background-color:#b1af48;
}

div#creek-sidebar li.current-menu-item a {
	background-color:#525252;
}

/* Tabs Styles */
.tab-me-wrapper ul {
  color: #525252;
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 18px;
  margin-left:0px;

}

.tab-me-wrapper {
	padding-left:40px;
	padding-bottom:20px;
}

.tab-me-wrapper ul li {
	  padding-bottom:0px;
}

ul.tab-me-tabs li.active {
  border-top: 5px solid #E4E163;
}

ul.tab-me-tabs li {
  border-top: 4px solid #fff;
}

ul.tab-me-tabs li a {
  color: #000000;
    font-family: 'Arvo', serif;
  color:#525252;
  font-size: 14px;
  list-style: none outside none;
}

.tab-me-tab-content {
  background-color: #FFFFFF;
  padding: 10px;
  width: 97%;
}

.tab-me-content-wrapper p {
	padding-left:30px;
}

.tab-me-content-wrapper ol {
	margin-left:45px;
	font-size:14px;
	   padding-bottom: 10px;
}

.tab-me-content-wrapper ul {
	margin-left:45px;
	font-size:14px;
	   padding-bottom: 10px;
}

tab-me-content-wrapper li {
	width:670px;
}

/* DIVs Footer */

div#footer {
	clear:both;
	width:960px;
	height:50px;
}

div#foot-p {
	width:500px;
	float:left;
}

div#foot-menu1 {
	width:400px;
	float:right;
}

.attachment-post-thumbnail {
float:left;
padding-left:40px;
padding-right:15px;
}

.excerpt {
	width:400px;
	padding-left:10px;
	float:left;
}

h1 {
	color:#747202;
	font-size:18px;
	width:600px;
	padding-left: 40px;
	padding-bottom:25px;
	font-weight:lighter;
	letter-spacing:1px;
}

h1 a {
	text-decoration:none;
}

h2 {
	color:#525252;
	font-size:16px;
	width:600px;
	padding-left: 40px;
	padding-bottom:15px;
	font-weight:lighter;
	letter-spacing:1px;
	text-transform:capitalize;
}

.proj-sub {
	color:#525252;
	font-size:16px;
	width:600px;
	padding-left: 40px;
	padding-bottom:15px;
	font-weight:lighter;
	letter-spacing:1px;
	text-transform:capitalize;
}

h3 {
	color:#525252;
	font-size:16px;
	padding-right:20px;
	padding-top:30px;
	padding-bottom:15px;
	padding-left:40px;
	font-weight:lighter;
	letter-spacing:1px;
	text-transform:capitalize;
}

h4 {
	color:#525252;
	font-size:14px;
	width:600px;
	padding-left: 40px;
	font-weight:bold;
	letter-spacing:1px;
	text-transform:capitalize;
}

h5 {
	display:none;	
	}

p {
	padding-left:40px;
	letter-spacing:1px;
	line-height:20px;
	font-size:14px;
	color:#525252;
	padding-bottom:15px;
}

p.proj-cap {
	letter-spacing:1px;
	line-height:20px;
	font-size:10px;
	color:#747202;
	padding-left:0px;
}

.et-icon {
	padding-left:40px;
	padding-bottom:10px;
}

.wpcf7-form {
	padding-left:40px;
}

.wpcf7-form p {
	padding-left:0px;
}

.wpcf7-response-output {
	margin-left:0px;
}

p.cat-drop {
	padding-left:0px;
	letter-spacing:1px;
	line-height:20px;
	font-size:14px;
	color:#525252;
	padding-bottom:5px;
	font-weight:bold;
}


p.project {
	padding-left:40px;
	letter-spacing:1px;
	line-height:16px;
	font-size:12px;
	color:#525252;
	padding-bottom:15px;
}

ul {
	color: #525252;
font-size: 14px;
letter-spacing: 1px;
line-height: 18px;
margin-left: 80px;

}

ul li {
	padding-bottom:4px;
}

ol li {
	padding-bottom:4px;
}

ol {
	color: #525252;
font-size: 14px;
letter-spacing: 1px;
line-height: 18px;
margin-left: 80px;
padding-bottom: 18px;
}

li#categories {
	list-style:none;
}

p.s1 {
	padding-left:18px;
	letter-spacing:1px;
	line-height:21px;
	font-size:12px;
	color:#525252;
	padding-bottom:15px;
}

p.f1 {
	font-size:10px;
	color:#9c9c9c;
	padding-top:10px;
	padding-left:10px;
}

img.market-side {
	padding-left:18px;
}

a:link {
	color:#747202;
	text-decoration:none;

}

a:visited {
	color:#747202;
}

ul.project-cats {
  display: block;
  margin-left: 40px;
  list-style: none;
  font-weight: bold;
}

.project-cats ul ul {
	font-weight:normal;
}

/* MENUs */

#access {
	display: block;
	float: right;
	clear:right;
	width: 620px;
	margin-top:3px;
}
#access .menu-header,
div.menu {
	font-size: 14px;
	letter-spacing:1px;
	font-family: 'VAGRoundedStdThin', Arial, Helvetica, sans-serif;
	margin-right: 12px;
	width: 620px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
	padding-bottom:0px;
}
#access .menu-header li,
div.menu li {
	float: right;
	position: relative;
		padding-bottom:0px;
}
#access a {
	color: #616161;
	display: block;
	line-height: 38px;
	padding: 0 13px;
	text-decoration: none;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	z-index: 99999;
}
#access ul ul li {
	min-width: 160px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #e3e3e3;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
	/* for IE */
	filter:alpha(opacity=85);
	/* CSS3 standard */
	opacity:0.8;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #e3e3e3;
	color: #616161;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #616161;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #616161;
}

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}


#nivo-slider img {
    position: absolute;
    left: 0px;
    top: 0px;
    visibility:hidden;
}

#foot-menu {
	text-align:right;
	padding-left:25px;
	font-size:10px;
	color: #9c9c9c; 
}

#foot-menu li {
	list-style: none; 
	display: inline;
	letter-spacing:1px;
	}

#foot-menu li a {
	text-decoration: none; 
	float:right;
	height:37px;
	padding-top:10px;
	margin-left:15px;
	font-size:10px;
	color: #9c9c9c; 
	}
	
#foot-menu li a:link {
	color: #9c9c9c;
	}
#foot-menu li a:visited {
	color: #999999;
	}
#foot-menu li a:hover {
	text-decoration: none;
	font-size:11px;	
	color: #fff; 
	padding-top:9px;
	}
	
/* Event Calendar Colours */

.tribe_events type-tribe_events status-publish hentry tribe-events-event tribe-events-real-event cat_other-events {
	color:#06C;
}

h2.rightside {
  color: #525252;
  font-size: 16px;
  font-weight: lighter;
  letter-spacing: 1px;
  padding-bottom: 15px;
  padding-left: 30px;
  text-transform: capitalize;
}

h2.tribe-events-page-title {
  clear: none;
  font-size: 24px;
  font-weight: normal;
  margin-bottom: 0.5em;
  position: relative;
  z-index: 0;
  padding-left:0;
  text-align:left;
}

#tribe-events-content-wrapper {
	margin-left:40px;
	max-width: 885px;
}

#tribe-events-header, #tribe-events-footer {
  clear: both;
  margin-bottom: 0.5em;
}

.tribe-events-single-event-title {
	padding-left:0px;
	font-size:1.4em;
}

.tribe-events-single-event-description {
	padding-left:0px;
}

.tribe-events-schedule {
  margin:0;
}

.tribe-events-schedule h3 {
	padding-top:0px;
}

.tribe-events-meta-group .tribe-events-single-section-title {
  font-size: 1.4em;
  font-weight: bold;
  margin:0;
  padding-top:0px;
}

.tribe-events-single {
	margin-left:40px;
}

.tribe-events-event-meta .tribe-events-meta-group, .tribe-events-event-meta .column {
  -moz-box-sizing: border-box;
  display: inline-block;
  float: left;
  margin: 0 0 20px;
  text-align: left;
  vertical-align: top;
  width: 33.3333%;
  padding:0;
}

.tribe-events-back {
	padding-left:0px;
}
*/

#tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title {
  font-family: sans-serif;
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 1.25;
  margin: 0;
  padding: 0;
  text-transform: none;
  width: 90%;
}

.ngg-galleryoverview {
  clear: both;
  display: block !important;
  margin-top: 10px;
  overflow: hidden;
  width: 100%;
  padding-left: 30px;
}
